<?php session_start(); 
  if(!isset($_GET['meetingid']))
      die("無法刪除資料");
  else
      $_SESSION['meetingid']=$_GET['meetingid'];
   $meetingid=$_GET['meetingid']; 
   echo $meetingid;
   include("removefile.php");
   include("server1.php");    
   $stmt = $mysqli2->prepare("delete from document where meetingid = ? ");
   $stmt->bind_param("i", $meetingid);
  if($stmt->execute())
  { ?>
   <script>
     alert('完成刪除資料');
	 location.href="view.php";
   </script>
  <?php
  } 
  $stmt->close(); 
  ?>	

